{% comment %}
  This page represents the /collections and /products pages.
{% endcomment %}

<div id="main" role="main" class="page-content pt-6 row">
  {% for collection in collections %}
    {% unless collection.handle == 'frontpage' %}
    <div class="col-md-4">
      <a href="{{ collection.url }}" title="{{ collection.title }}">
        {% if collection.image != blank %}
          <img class="img-fluid" src="{{ collection | img_url: '480x340', crop: 'center' }}" alt="{{ collection.title }}">
        {% elsif collection.products.first != blank %}
          <img class="img-fluid" src="{{ collection.products.first | img_url: '480x340', crop: 'top' }}" alt="{{ collection.title }}">
        {% else %}
          {% capture current %}{% cycle 1, 2, 3, 4, 5, 6 %}{% endcapture %}
          {{ 'collection-' | append: current | placeholder_svg_tag: 'placeholder-svg placeholder-svg--small' }}
        {% endif %}
      </a>
      <h6 class="pt-2 text-center text-uppercase mb-5">
        <a href="{{ collection.url }}" title="{{ collection.title }}">{{ collection.title }}</a>
      </h6>
    </div>
    {% endunless %}
  {% endfor %}
</div>
